namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat04
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.groupBox03 = new System.Windows.Forms.GroupBox();
            this.button03 = new System.Windows.Forms.Button();
            this.groupBox02 = new System.Windows.Forms.GroupBox();
            this.button02 = new System.Windows.Forms.Button();
            this.groupBox01 = new System.Windows.Forms.GroupBox();
            this.button01 = new System.Windows.Forms.Button();
            this.groupBox03.SuspendLayout();
            this.groupBox02.SuspendLayout();
            this.groupBox01.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBox03
            // 
            this.groupBox03.Controls.Add(this.button03);
            this.groupBox03.Location = new System.Drawing.Point(279, 3);
            this.groupBox03.Name = "groupBox03";
            this.groupBox03.Size = new System.Drawing.Size(132, 50);
            this.groupBox03.TabIndex = 10;
            this.groupBox03.TabStop = false;
            this.groupBox03.Text = "COM_CPUResetReq";
            // 
            // button03
            // 
            this.button03.Location = new System.Drawing.Point(6, 19);
            this.button03.Name = "button03";
            this.button03.Size = new System.Drawing.Size(100, 23);
            this.button03.TabIndex = 0;
            this.button03.Text = "CPU Reset";
            this.button03.UseVisualStyleBackColor = true;
            // 
            // groupBox02
            // 
            this.groupBox02.Controls.Add(this.button02);
            this.groupBox02.Location = new System.Drawing.Point(141, 3);
            this.groupBox02.Name = "groupBox02";
            this.groupBox02.Size = new System.Drawing.Size(132, 50);
            this.groupBox02.TabIndex = 9;
            this.groupBox02.TabStop = false;
            this.groupBox02.Text = "COM_CPUStopReq";
            // 
            // button02
            // 
            this.button02.Location = new System.Drawing.Point(6, 19);
            this.button02.Name = "button02";
            this.button02.Size = new System.Drawing.Size(100, 23);
            this.button02.TabIndex = 0;
            this.button02.Text = "CPU Stop";
            this.button02.UseVisualStyleBackColor = true;
            // 
            // groupBox01
            // 
            this.groupBox01.Controls.Add(this.button01);
            this.groupBox01.Location = new System.Drawing.Point(3, 3);
            this.groupBox01.Name = "groupBox01";
            this.groupBox01.Size = new System.Drawing.Size(132, 50);
            this.groupBox01.TabIndex = 8;
            this.groupBox01.TabStop = false;
            this.groupBox01.Text = "COM_CPURunReq";
            // 
            // button01
            // 
            this.button01.Location = new System.Drawing.Point(6, 19);
            this.button01.Name = "button01";
            this.button01.Size = new System.Drawing.Size(100, 23);
            this.button01.TabIndex = 0;
            this.button01.Text = "CPU Run";
            this.button01.UseVisualStyleBackColor = true;
            // 
            // MsgCat04
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.groupBox03);
            this.Controls.Add(this.groupBox02);
            this.Controls.Add(this.groupBox01);
            this.Name = "MsgCat04";
            this.Size = new System.Drawing.Size(512, 64);
            this.groupBox03.ResumeLayout(false);
            this.groupBox02.ResumeLayout(false);
            this.groupBox01.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox03;
        private System.Windows.Forms.Button button03;
        private System.Windows.Forms.GroupBox groupBox02;
        private System.Windows.Forms.Button button02;
        private System.Windows.Forms.GroupBox groupBox01;
        private System.Windows.Forms.Button button01;

    }
}
